<!DOCTYPE html>
<html lang="eS">

<head>
    <title>Ejemplo 1 JS</title>
    <meta charset="UTF-8">

    <link rel="stylesheet" href="estilo.css">
</head>

<body>

    <div id="form">
        <span>Ingrese números a sumar:</span>

        <input id="input-uno" type="text">
        <input id="input-dos" type="text">

        <button id="btn">sumar</button>
    </div>

    <div id="resultado"></div>

    <script src="codigo.js"></script>
</body>

</html>